CVE-2017-9110

Priority
Low
Description
In OpenEXR 2.2.0, an invalid read of size 2 in the hufDecode function in
ImfHuf.cpp could cause the application to crash.
References
Bugs
Notes
 mdeslaur> as of 2017-10-12, fix not commited
Package
Upstream:needs-triage
Ubuntu 17.10 (Artful Aardvark):deferred (2017-10-12)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):deferred (2017-10-12)
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2017-10-12)
Ubuntu 17.04 (Zesty Zapus):deferred (2017-10-12)
More Information

Updated: 2017-10-23 12:32:47 UTC (commit 13562)